#submitButton {
	box-shadow:inset 0px 1px 0px 0px #2b394a;
	background:linear-gradient(to bottom, #3d94f6 5%, #0062ff 100%);
	background-color:#3d94f6;
	border-radius:6px;
	border:1px solid #080808;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding:16px 35px;
	text-decoration:none;
	text-shadow:0px 1px 0px #167be0;
}
#submitButton:hover {
	background:linear-gradient(to bottom, #0062ff 5%, #3d94f6 100%);
	background-color:#0062ff;
}
#submitButton:active {
	position:relative;
	top:1px;
}

#submitButton:disabled{
    color:rgba(255,255,255,.5);
    border:1px rgba(255,255,255,.5);
    background: rgba(255,255,255,.5);
    background-color:rgba(255,255,255,.5);
    box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,.5);
    text-shadow:0px 1px 0px rgba(255,255,255,.5);
}

    